Bug 206812 - NetworkManager broken with 2006.09.16 updates to fc6test3
NetworkManager broken with 2006.09.16 updates to fc6test3
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 18:19 EDT by Wade Nelson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 09:41:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ifconfig output (while connected) 2006.09.16 (1.29 KB, text/plain)
2006-09-16 18:20 EDT, Wade Nelson
no flags Details
iwconfig output (while connected) 2006.09.16 (531 bytes, text/plain)
2006-09-16 18:21 EDT, Wade Nelson
no flags Details
lspci output 2006.09.16 (1.55 KB, text/plain)
2006-09-16 18:22 EDT, Wade Nelson
no flags Details
/var/log/messages 2006.09.16 (20.04 KB, text/plain)
2006-09-16 18:23 EDT, Wade Nelson
no flags Details
/var/log/yum.log 2006.09.16 (7.15 KB, text/plain)
2006-09-16 18:24 EDT, Wade Nelson
no flags Details

  None (edit)
Description Wade Nelson 2006-09-16 18:19:58 EDT
Description of problem:
NetworkManager functioning fine before updates to fc6test3 performed 2006.09.16.
 Fails to connect to wireless network by right-clicking applet, but opening
'Network' from administration menu and clicking 'Activate' on wireless device
works.  Wifi-radar and dhclient also work fine.

Steps to Reproduce:
1. update fc6test3 to 2006.09.16 current
2. properly set up wireless device via network administration gui
3. attempt to connect using NetworkManager applet
  
Actual results:
fails to connect using applet

Expected results:
should connect, worked fine before

Additional info:
any useful info I could glean is attached
Comment 1 Wade Nelson 2006-09-16 18:20:53 EDT
Created attachment 136450 [details]
ifconfig output (while connected) 2006.09.16
Comment 2 Wade Nelson 2006-09-16 18:21:56 EDT
Created attachment 136452 [details]
iwconfig output (while connected) 2006.09.16
Comment 3 Wade Nelson 2006-09-16 18:22:31 EDT
Created attachment 136453 [details]
lspci output 2006.09.16
Comment 4 Wade Nelson 2006-09-16 18:23:37 EDT
Created attachment 136454 [details]
/var/log/messages 2006.09.16

Includes failed attempt to connect to wireless network via NetworkManager
applet as well as successful attempt to connect to same network using
wifi-radar.
Comment 5 Wade Nelson 2006-09-16 18:24:40 EDT
Created attachment 136455 [details]
/var/log/yum.log 2006.09.16

NetworkManager functioned perfectly before these updates + reboot
Comment 6 Matthew Miller 2007-04-06 12:50:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Wade Nelson 2007-05-03 08:56:21 EDT
I think this can be marked as closed.  I had actually forgotten about this bug,
sorry.  NetworkManager has been working fine in my case for some time now, at
least long enough for me to forget about this bug.
Comment 8 Christopher Aillon 2007-05-03 09:41:43 EDT
Okay closing.  Apologies for the slow response to the bug.  :(

Note You need to log in before you can comment on or make changes to this bug.